[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomLabel.CalculateSize

## Declaration

Source position: stdctrls.pp line 1404

`protected procedure TCustomLabel.CalculateSize(`
`MaxWidth: Integer;`
`var NeededWidth: Integer;`
`var NeededHeight: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.